@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1260px) {
body, html {
	min-width: 0;
}
.mainMenu a {
	padding: 0 20px;
}
.subNav1 li > a {
	padding: 0 0 0 23px;
}

.subNav3 li > a {
	padding: 0 0 0 23px;
}

}
@media screen and (max-width:980px) {
body, html {
	min-height: 0;
}
#wrapper{
	height:auto;
	min-height:100%;
}
header {
	margin:5px 5px 10px;
}
.logo {
	width: 100%;
	height: 60px;
	padding: 0;
}
.logo img {
	padding: 10px 20px;
}
#menu {
	width: 100%;
	background: #ff3eb5;
	overflow: hidden;
	height: 0px;
	z-index: 10;
}
header div > ul {
	height: auto;
	background: none;
}
.mainMenu, .otherMenu, .bNews, .bFlim {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	width: auto;
	margin: 0 20px 0 105px;
	font-size: 16px;
}
.mainMenu {
	border-top: #FFF solid 1px;
	margin-top: 40px;
}

.mainMenu .lineup {
	float: none;
}

.mainMenu .lineup li {
	float: none;
}

.bNews {
	margin-top: 0px;
	margin-bottom: 40px;
}

.bFlim {
	opacity: 0;
	display: block;
}



.mainMenu li, .otherMenu li  {
	float: none;
}


header a {
	padding: 0;
	text-align: left;
	color: #FFF;
	line-height: 40px;
	height: 40px;
}

header .bFlim li a {
	color:#000;
	}
	
header a:hover, header li.on a, .mainMenu li:hover > a {
	color: #000;
}
header a:hover span {
	margin-top: -40px;
}
.mainMenu a {
	padding: 0;
}


.fb2 {
	display: block;
}
.fb,.wechat {
	display: none;
}

.wechat-box2{
	position: relative;
	width: 100px;
	padding-top: 10px;
	left: 0;
	display: block;
}

.wechat-box2 img{
	width: 100%;
	height: 100%;
}

.wechat-text{
	font-size: 12px;
    padding: 5px;
    margin-top: -15px;
    background: #FFF;
    color: #333;
    line-height: 18px;
    text-align: center;
}





#menu li {
	border-bottom: #FFF solid 1px;
}
#mobileM {
	display: block;
}
.indexM {
	background: url(../images/blank.gif);
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	z-index: 5;
}
.bnShow.out{ opacity:1;}

/*次選單*/
.index header div > ul li:hover > .subNav1, .index header div > ul li:hover > .subNav2, .index header div > ul li:hover > .subNav3 {
	border: none;
}
.index header div > ul li > ul {
	border: none;
}
header div > ul li > ul {
	position: relative;
	top: auto;
}
#menu .mainMenu li > ul li {
	border: none;
}
header div > ul li > ul a, .mainMenu li.on > ul a {
	color: #ffe2f4;
	font-size: 15px;
}
.mainMenu li:hover > ul {
	height: auto;
}
.subNav1 li > a, .subNav2 li > a, .subNav3 li > a {
	padding-left: 40px;
}
.mainMenu li > ul li > a:hover, .mainMenu li > ul li.on > a {
	color: #000;
}
.version{opacity:1;}

/*作品集第三層選單*/
header div > ul li > .subNav2 li {
	width: 160px;
}
header div > ul li > .subNav2 li>ul {
	position: absolute;
	left: 160px;
	height: auto;
}
.subNav2 li > ul a {
	padding-left: 10px;
}
.mainMenu .subNav2 li > a.arrow {
	background: url(../images/arrow.png) no-repeat right 1px #ff3eb5;
}
.mainMenu .subNav2 li:hover > a.arrow, .mainMenu .subNav2 li.on > a.arrow {
	color: #000;
	background: url(../images/arrow2.png) no-repeat right 1px #ff3eb5;
}
.mainMenu .subNav2 li.on > ul {
	height: auto;
}
.mainMenu .subNav2 li.on > ul a {
	color: #ffe2f4;
}
.mainMenu .subNav2 li.on > ul a:hover, .mainMenu .subNav2 li.on > ul li.on a {
	color: #000;
}
/*footer*/
footer {
	display: none;
}
/*內頁相關*/
.line {
	display: none;
}
#main {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	height: auto;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	margin: 0 5px 0 110px;
}
.mobileT {
	color: #ff3eb5;
	margin: 10px 5px 10px 110px;
	display: block;
	font-size: 18px;
}
.mobileT a {
	color: #fff;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	display: block;
	margin-left: 40px;
}
.mobileT a span {
	display: block;
}
.mobileT a:hover span {
	margin-top: -30px;
}
.mobileT a:hover, .mobileT li.on a {
	color: #ff3eb5;
}

.indexbtn a{
	/*float: left;*/
	width: calc(50% - 1px);
}
.indexbtn:before{
	content:none;
}
.indexbtn-inner{
	display: block;
}
}
@media screen and (max-width:480px) {
.logo {
	width: 100%;
	height: 45px;
	padding: 0;
}
.logo img {
	height: 35px;
	padding: 5px 10px;
}
.mainMenu, .otherMenu, .bNews ,.bFlim {
	margin-right: 10px;
	margin-left: 85px;
}
#mobileM {
	top: 10px;
	right: 10px;
	width: 24px;
}
#mobileM li {
	width: 24px;
	height: 2px;
	margin: 3px 0;
}
#mobileM.showClose li:nth-child(1) {
	margin-top: 13px;
}
#mobileM.showClose li:nth-child(3) {
	margin-top: -13px;
}

/*作品集第三層選單*/
header div > ul li > .subNav2 li {
	width: auto;
}
header div > ul li > .subNav2 li>ul {
	position: relative;
	left: 35px;
}
.subNav2 li > ul a {
	padding-left: 30px;
}
.mainMenu .subNav2 li > a.arrow {
	background: url(../images/arrow.png) no-repeat 120px 1px #ff3eb5;
}
.mainMenu .subNav2 li:hover > a.arrow, .mainMenu .subNav2 li.on > a.arrow {
	background: url(../images/arrow2.png) no-repeat 120px 1px #ff3eb5;
}
/*index*/
.slogan {
	width: 260px;
	height: 45px;
	padding: 25px 15px 25px 80px;
}
.w1 {
	font-size: 40px;
	line-height: 45px;
}
.w2 {
	font-size: 20px;
	line-height: 25px;
}
.w3 {
	line-height: 15px;
}
/*內頁*/
#main {
	margin:0 5px;
}
.mobileT {
	margin: 10px 5px 10px 15px;
}
}